<div class="full-reset nav-lateral-list-menu">
    <ul class="list-unstyled">
        <li><a href="/main"><i class="zmdi zmdi-home zmdi-hc-fw"></i>&nbsp;&nbsp; Inicio</a></li>
        <li>
            <div class="dropdown-menu-button"><i class="zmdi zmdi-case zmdi-hc-fw"></i>&nbsp;&nbsp; Docentes <i
                    class="zmdi zmdi-chevron-down pull-right zmdi-hc-fw"></i></div>
            <ul class="list-unstyled">
                <li><a href="/registrar_docente"><i class="zmdi zmdi-home zmdi-hc-fw"></i>&nbsp;&nbsp; Registrar Docentes</a></li>
                <li><a href="/lista_asistencia"><i class="zmdi zmdi-male-alt zmdi-hc-fw"></i>&nbsp;&nbsp; Listado de docentes</a></li>
            </ul>
             <div class="dropdown-menu-button"><i class="zmdi zmdi-case zmdi-hc-fw"></i>&nbsp;&nbsp; Alumnos <i
                    class="zmdi zmdi-chevron-down pull-right zmdi-hc-fw"></i></div>
            <ul class="list-unstyled">
                <li><a href="/registrar_estudiante"><i class="zmdi zmdi-home zmdi-hc-fw"></i>&nbsp;&nbsp; Registrar Alumnos</a></li>
                <li><a href="/lista_asistencia"><i class="zmdi zmdi-male-alt zmdi-hc-fw"></i>&nbsp;&nbsp; Listado de alumnos</a></li>
            </ul>
             <div class="dropdown-menu-button"><i class="zmdi zmdi-case zmdi-hc-fw"></i>&nbsp;&nbsp; Administradores <i
                    class="zmdi zmdi-chevron-down pull-right zmdi-hc-fw"></i></div>
            <ul class="list-unstyled">
                <li><a href="/main"><i class="zmdi zmdi-home zmdi-hc-fw"></i>&nbsp;&nbsp; Registrar nuevo administrador</a></li>
                <li><a href="/lista_admins"><i class="zmdi zmdi-male-alt zmdi-hc-fw"></i>&nbsp;&nbsp; Listado de administradores</a></li>
            </ul>
            <div class="dropdown-menu-button"><i class="zmdi zmdi-case zmdi-hc-fw"></i>&nbsp;&nbsp; Laboratorio <i
                    class="zmdi zmdi-chevron-down pull-right zmdi-hc-fw"></i></div>
            <ul class="list-unstyled">
                <li><a href="/crear_lab"><i class="zmdi zmdi-home zmdi-hc-fw"></i>&nbsp;&nbsp; Registrar nuevo laboratorio</a></li>
                <li><a href="/lista_labs"><i class="zmdi zmdi-male-alt zmdi-hc-fw"></i>&nbsp;&nbsp; Listado de laboratorios</a></li>
            </ul>
        </li>
    </ul>
    
</div>